| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csOBBFrozen Member List

This is the complete list of members for csOBBFrozen, including all inherited members.

Copy(const csOBB &obb) | csOBBFrozen | `[inline]`
Copy(const csOBB &obb, const csReversibleTransform &trans) | csOBBFrozen |
csOBBFrozen() | csOBBFrozen | `[inline]`
csOBBFrozen(const csOBB &obb) | csOBBFrozen | `[inline]`
csOBBFrozen(const csOBB &obb, const csReversibleTransform &trans) | csOBBFrozen | `[inline]`
GetCorner(int corner) const | csOBBFrozen | `[inline]`
ProjectOBB(float fov, float sx, float sy, csBox2 &sbox, float &min_z, float &max_z) | csOBBFrozen |